builddir = /build
pkgbuild_sha256sum = 1eee8d05d425f888a4e73551db174fe27ad3a4108b89d37e1cdfdf25062a18c6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
